
QGIS Application - Bug report #8087

QGIS crash when read layer from mssql

2013-06-17 01:36 AM - Laurentiu Mihai

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider/MSSQL

Affected QGIS version:1.8.0 Regression?: No

Operating System: Xubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 16924

Description

Error in terminal:

    1. qgis

(If push the button connect to mssql)

        -  Error in `/usr/bin/qgis.bin': malloc(): memory corruption: 0xa8104430 ***

History

#1 - 2013-07-20 12:36 AM - Jürgen Fischer

- Status changed from Open to Feedback

That message unfortunatly doesn't tell much.  Provide a backtrace please.

#2 - 2013-07-20 12:36 AM - Jürgen Fischer

- Priority changed from High to Normal

#3 - 2013-09-22 03:51 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed

closing for lack of feedback.
